.company_table {
  border-collapse: separate;
  border-spacing: 0 15px; /* 横 縦 */
  width: 100%;
  max-width: 700px;
}
.company_table th,
.company_table td {
  padding: 1em;
}
.company_table th {
  border-right: 1px solid #4d9bc1;
  color: #4d9bc1;
  font-weight: bold;
  text-align: left;
  width: 30%;
  min-width: 4em;
  position: relative;
}
.company_table th::after {
  content: ”;
  background-color: #c1c7c6;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  width: 1px;
  height: 60%;
}
